body {
    font-size: 16px !important;
    background-color: #1c1c1c !important;
}

.bw-text {
    color: #fff !important;
}

.bw {
    background: #fff !important;
}

.wb-text {
    color: #000 !important;
}

.wb {
    background: #1c1c1c !important;
}

rect {
    fill: #161616 !important;
    stroke: #3d3d3d !important;
}

.slick-slider {
    width: 100%;
    /* Ширина слайдера */
    margin: auto;
    /* Центрирование слайдера по горизонтали */
}

.slick-slider img {
    max-width: 100%;
    /* Максимальная ширина изображений */
    height: 50%;
    /* Автоматическая высота изображений */
}

.slick-slider .caption {
    text-align: center;
    /* Выравнивание текста по центру */
    background: rgba(0, 0, 0, 0.5);
    /* Фон подписи */
    color: #fff;
    /* Цвет текста подписи */
    padding: 20px;
    /* Внутренний отступ подписи */
}

.slick-slider .caption h5 {
    margin-bottom: 10px;
    /* Внутренний отступ для заголовка */
}

.card-panel,
.card,
.collapsible-header,
.collapsible-body,
table,
.dropdown-content,
.modal,
.modal .modal-footer {
    background: #161616 !important;
    color: #fff !important;
}

.dropdown-content li>a,
.dropdown-content li>span {
    color: #fff !important;
}

.btn-flat {
    color: #E0E0E0;
}

input:not([type]),
input[type=text]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=url]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=date]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=search]:not(.browser-default),
textarea.materialize-textarea {
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
    color: #fff;
}

table.dataTable tbody tr {
    background-color: #161616 !important;
}

table.striped>tbody>tr:nth-child(odd) {
    background: #424242 !important;
}

.collapsible-header,
.collapsible-body,
thead {
    border-bottom: 1px solid rgba(160, 160, 160, 0.2);
}

.modal.modal-fixed-footer .modal-footer {
    border-top: 1px solid rgba(160, 160, 160, 0.2) !important;
}

hr {
    background-color: rgba(160, 160, 160, 0.2) !important;
}

table.highlight>tbody>tr:hover {
    background-color: rgba(160, 160, 160, 0.2);
}

input::placeholder,
textarea::placeholder {
    color: rgba(160, 160, 160, 0.2) !important;
}

.input-search {
    background: #161616 !important;
    color: #fff !important;
}

.chips .input {
    color: #fff !important;
}

.logo {
    filter: invert(1%) !important;
}